<div class="assetListGrid" id="serviceListingPopup">
  <div class="row noMargin">
    <div class="col-md-12">
      <div class="backBtn">
        <button mat-raised-button color="primary" id="serviceListBackBtn" class="FR" (click)="resetSearchedAssets()">Back</button>
        <button mat-raised-button color="accent" class="linkBtn showServiceLinkPopupBtn buttonEnable" *ngIf="linkAssetsIds.length > 0">Link <i class="fa fa-link" aria-hidden="true"></i></button>
      </div>
      <app-search-for-service [serviceAssetConfigDetails]="serviceAssetConfigDetails" [assetData]="assetData"  [resetSearchedAssetOnBackBtn]="resetSearchedAssetOnBackBtn"
                              (searchedAssets)="searchedAssetsFound($event)"
                              [resetSearchedServicesOnPlusClick]="resetSearchedServicesOnPlusClick"></app-search-for-service>
      <!--<app-search-for-asset [allAssetTypes]="allAssetTypes" [assetData]="assetData" (searchedAssets)="searchedAssetsFound($event)"
                            [resetSearchedAssetOnBackBtn]="resetSearchedAssetOnBackBtn" [resetSearchedAssetOnPlusClick]="resetSearchedAssetOnPlusClick"></app-search-for-asset>-->
    </div>
  </div>

  <div class="row noMargin">
    <div class="col-md-6" *ngFor="let asset of searchedAssetForLinking">
      <app-asset-card [assetData]="asset" [config]="config" [serviceAssetConfigDetails]="serviceAssetConfigDetails" [showCloseBtn]="false" [showGroupBtn]="true" [isLinkable]="true"
                      [isCardClickable]="false" [showLinkBtn]="true" (linkAssetDetails)="linkAssetDetails($event)"></app-asset-card>

    </div>
  </div>
</div>
